example1(1)

NAME
example1 - apropos1

CALLING SEQUENCE
[X,Y]=fct(a,b,c)

PARAMETERS

a   : what is a

b   : what is b

c   : what is c

X   : what is X

Y   : what is Y

DESCRIPTION
This is a blank example to show facilities for adding man pages

EXAMPLE
The example

AUTHOR
Author

SEE ALSO
example2